Bug 815884 - [abrt] gnome-shell-3.4.1-3.fc17: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-3.fc17: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:418afd2bde5854879c4d435536d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-24 14:06 EDT by Mikhail
Modified: 2013-08-01 02:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:30:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.65 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details
File: xsession_errors (4.25 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details
File: maps (58.02 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details
File: dso_list (20.38 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details
File: var_log_messages (18.14 KB, text/plain)
2012-04-24 14:07 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-24 14:06:53 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.3.2-8.fc17.i686.PAE
pid:            14375
pwd:            /home/mikhail
remote_result:  806649
time:           Вт. 24 апр. 2012 23:59:33
uid:            1000
username:       mikhail

backtrace:      Text file, 56986 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 20872 bytes
maps:           Text file, 59413 bytes
var_log_messages: Text file, 18576 bytes
xsession_errors: Text file, 4352 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/18

core_backtrace:
:ca46d02dc080b91540cf3fe6fa133088b4eb7428 0x424 __kernel_vsyscall linux-gate.so.1 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x2e91f raise libc.so.6 -
:8977b8492e9b9e203c5e53dccd30adf441420b99 0x30273 abort libc.so.6 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6a7f9 g_assertion_message libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x6ae00 g_assertion_message_expr libglib-2.0.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x2711a gjs_define_object_class libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x27800 gjs_object_from_g_object libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1a8c0 gjs_value_from_g_argument libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1c169 - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1ae3f gjs_value_from_g_argument libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x229fc - libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x22d80 - libgjs.so.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfd5c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xa9223 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x93656 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xb3040 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbddc4 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfb81 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x8e6d3 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xbfc29 - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0xc017c - libmozjs185.so.1.0 -
:3bf47ba72c2da976fdc9d103f5069ba2ca0097d3 0x32727 JS_CallFunctionValue libmozjs185.so.1.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x129e3 gjs_call_function_value libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x1f598 gjs_closure_invoke libgjs.so.0 -
:e98236d2f3469b3e9e4e9addb3f6cef01b956cf8 0x2c70b - libgjs.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0xcda7 g_closure_invoke libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x1eacd - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26d81 g_signal_emit_valist libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x26f08 g_signal_emit libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x114af - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13030 g_object_notify libgobject-2.0.so.0 -
:fdd7222e5d239ee01247f90da070744f76d353be 0xa07e - libnm-glib.so.4 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x44931 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x46f11 g_main_context_dispatch libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x47390 - libglib-2.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:b1519bbda29651ea78843308cef5a1699c7d1040 0x4b238 meta_run libmutter.so.0 -
:394768ba4a23953c18b18cc25dbdb90c241f78c0 0x17b8 main [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=18
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1335290158.555709-1476545100
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-Ggl9gU
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=14168
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VwDTXGZ55A,guid=68d3ca424061702add0b68220000cc02
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-1eCgBv/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/14173,unix/unix:/tmp/.ICE-unix/14173
:GPG_AGENT_INFO=/run/user/mikhail/keyring-Ggl9gU/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-Ggl9gU/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=10f7741d6577c6a83c133529015930059100000141730000

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	11421
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	11421
:flags:	02002
:3:pipe:[1542175]
:pos:	0
:flags:	04000
:4:pipe:[1542175]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1542176]
:pos:	0
:flags:	02004002
:7:socket:[1539952]
:pos:	0
:flags:	02004002
:8:/dev/dri/card0
:pos:	0
:flags:	02
:9:socket:[1540592]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[1543380]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:socket:[1540593]
:pos:	0
:flags:	02004002
:14:pipe:[1541325]
:pos:	0
:flags:	02004000
:15:pipe:[1541325]
:pos:	0
:flags:	02004001
:16:socket:[1541329]
:pos:	0
:flags:	02004002
:17:socket:[1541331]
:pos:	0
:flags:	02000002
:18:/dev/urandom
:pos:	0
:flags:	02000000
:19:socket:[1540804]
:pos:	0
:flags:	02000002
:20:anon_inode:inotify
:pos:	0
:flags:	02004000
:21:/tmp/ffi4ke2Ln (deleted)
:pos:	0
:flags:	02
:22:socket:[1542500]
:pos:	0
:flags:	02004002
:23:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:24:socket:[1542529]
:pos:	0
:flags:	02004002
:25:socket:[1543503]
:pos:	0
:flags:	02004002
:26:socket:[1544209]
:pos:	0
:flags:	02004002
:27:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:28:pipe:[1542503]
:pos:	0
:flags:	01
:29:anon_inode:inotify
:pos:	0
:flags:	02004000
:30:socket:[1542785]
:pos:	0
:flags:	02004002
:31:socket:[1543106]
:pos:	0
:flags:	02004002
:32:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.2-8.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 3882715 3809486 1835008 1497065 1497065
:/dev/sdb1 /home ext4 4096 4096 365928275 216298751 197984551 91578368 91337725 91337725
:
Comment 1 Mikhail 2012-04-24 14:07:01 EDT
Created attachment 579939 [details]
File: backtrace
Comment 2 Mikhail 2012-04-24 14:07:03 EDT
Created attachment 579940 [details]
File: xsession_errors
Comment 3 Mikhail 2012-04-24 14:07:05 EDT
Created attachment 579941 [details]
File: maps
Comment 4 Mikhail 2012-04-24 14:07:08 EDT
Created attachment 579942 [details]
File: dso_list
Comment 5 Mikhail 2012-04-24 14:07:10 EDT
Created attachment 579943 [details]
File: build_ids
Comment 6 Mikhail 2012-04-24 14:07:13 EDT
Created attachment 579944 [details]
File: var_log_messages
Comment 7 Owen Taylor 2012-04-24 16:11:08 EDT
is this the crash when you start empathy or some other crash?
Comment 8 Fedora End Of Life 2013-07-03 21:44:40 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 02:30:56 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.